<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient android:angle="45"
        android:startColor="@color/sub_theme_40"
        android:centerColor="@color/sub_theme_40"
        android:endColor="@color/sub_theme_40"/>

</shape>